package com.house365.beans.entity;


import com.house365.beans.system.DomainObject;

import java.util.Date;

/**
 * 值班人员实体类
 *
 * @author whh
 */

public class DutyStaffEntity extends DomainObject {

    private static final long serialVersionUID = 1L;

    private String name;
    private String userId;
    private String onduty;
    private Date updateTime;
    private Integer order;

    public Date getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(Date updateTime) {
        this.updateTime = updateTime;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getOnduty() {
        return onduty;
    }

    public void setOnduty(String onduty) {
        this.onduty = onduty;
    }

    public Integer getOrder() {
        return order;
    }

    public void setOrder(Integer order) {
        this.order = order;
    }
}
